<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_1656" title="Partilha de vídeo" compressed="true">
   <topicref FeatureID="-1" href="MSH_HLP_CLIP.html" navtitle="Partilhar vídeos gravados"/>
   <topicref FeatureID="true_208" href="MSH_HLP_LIVE.html" navtitle="Partilhar vídeos ao vivo"/>
   <topicref FeatureID="-1" href="MSH_HLP_RECEIVE.html" navtitle="Ver vídeos partilhados"/>
   <topicref FeatureID="-1" href="MSH_HLP_SETTINGS.html" navtitle="Definições de partilha de vídeo"/>
</topics>